gmp_delete_opts_t Struct Reference

Struct holding options for various gmp delete_[...] commands. More...

`#include <gmp.h>`

## Data Fields

int | ultimate

## Detailed Description

Struct holding options for various gmp delete_[...] commands.

## Field Documentation

## ultimate

int gmp_delete_opts_t::ultimate

The documentation for this struct was generated from the following file:

- gmp/gmp.h